Changes between Version 12 and Version 13 of FAQ


Ignore:
Timestamp:
Sep 11, 2013, 8:07:08 AM (4 years ago)
Author:
bruno
Comment:

EPEL needed for RHEL

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v12 v13  
    44
    55== Distributions ==
     6
     7=== Installation ===
     8
     9==== Installing pb on RHEL ====
     10
     11In order to install correctly pb on RHEL you need additional perl packages no provided in the standard RHEL distribution. You should use EPEL as a complementary source for these packages.
    612
    713=== VM Creation ===